<?



define("_SORY_ADDRESS_DIFF_EMAIL_","Sorry! This email address is already available! Please try for a different email!");

define("_PLZ_FIRST_NAME_","Please enter your First name!");

define("_PLX_UR_LNAME_","Please enter your Lastname!");

define("_PLZ_URS_UNAME_","Please enter your Username!");



define("_PLZ_ENR_PASS_","Please enter your Password!");

define("_PASS_BE_BLAKSS_","Pasword field can't be blank.");

define("_PLS_UYR_EMAIL_","Please enter your email address!");

define("_INCORRE_EMAIL_ADDRE_","Incorrect email address. Please re-enter.");



define("_PLZ_RE_ENTR_","Incorrect email address. Please re-enter.");

define("_DOOBI_REGIS_PANNEL_","Greenfair Log in & Registration Panel");

define("_MEM_LOG_","MEMBER LOGIN");

define("_EMAIL_ID_","Email ID:");



define("_PASS_","Password:");

define("_REGISTRA_","Registration");

define("_FIRT_NAME_","First Name:");

define("_LNAME_","Last Name:");



define("_MALEE_","Male");

define("_FEMLSSS_","Female");

define("_DOBB_","Date Of Birth:");

define("_UNAME_","Username:");

define("_EMLSS_","Email:");

define("_MM1_","Month");

define("_JAN1_","January");

define("_FB1_","February");

define("_M_RCH1_","March");

define("_APR1_","April");

define("_M_A_Y1_","May");

define("_J_U_N1_","June");

define("_JU_LY1_","July");

define("_AUG_UST1_","August");

define("_SEP_T1_","September");

define("_OC_T1_","October");

define("_NOV1_","November");

define("_DEC1_","December");

define("_HAV_UND_","I have read, understood and accept the money-auctions.com ");

define("_HAV_ACC_","I have read, understood and accept the Greenfair Privacy Policy.");

define("_REGISSS_","Register");

define("_TERM_COND_","Terms &amp; Conditions");

define("__","");

define("__","");

?>